.header {
    /* margin-bottom: 37px; */
}

.top {
    background-image: url('../img/product/bgi.png');
    height: 712px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 138px;
}

.top_con {
    display: flex;
    justify-content: space-between;
}

.top_con_left {
    padding-top: 57px;
}

.top_con_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 192px;
    height: 57px;
    background: #1A79FF;
    border-radius: 4px;
    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
    color: #FFFFFF;
    margin-top: 80px;
}

.top_con_r {
    width: 598px;
    height: 450px;
}

.top_con_l {
    width: 374px;
    height: 31px;
    margin-bottom: 41px;
}

.top_con_l_text {
    height: 62px;
    font-size: 44px;
    font-weight: 800;
    line-height: 62px;
    color: #3D444D;
    margin-bottom: 16px;
}

.top_con_l_tips {
    font-size: 22px;
    line-height: 36px;
    color: #3D444D;
}

.module-task {
    height: 897px;
}

.module-voice {
    height: 705px;
    position: relative;
}

.module-schedule {
    height: 623px;
    background: #FFFFFF;
    position: relative;
}

.module-statistics {
    position: relative;
    height: 728px;
}

.module-face {
    height: 803px;
}

.module-more-title {
    height: 229px;
}

.module-more {
    height: 677px;
    position: relative;
}

.chat {
    width: 144px;
    height: 52px;
    cursor: pointer;
    position: absolute;
    left: 50%;
    margin-left: -72px;
    top: 23px;
}

.module-bottom {
    height: 380px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.module-bottom .mb-l {
    font-size: 36px;
    font-weight: bold;
    line-height: 54px;
    color: #333333;
}

.mb-r {
    font-size: 20px;
    line-height: 28px;
    color: #333333;
    text-align: center;
}

.mb-qr {
    width: 160px;
    height: 160px;
    margin-bottom: 24px;
}

.module-bottom .mb-l .mb-btn {
    font-size: 24px;
    line-height: 49px;
    color: #FFFFFF;
    font-weight: 400;
    width: 144px;
    height: 49px;
    background: #1A79FF;
    text-align: center;
    cursor: pointer;
    margin-top: 40px;
    border-radius: 4px;
}

.module-bottom-box {
    background-image: url('../img/product/bottom_bgi.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.module_custom_title {
    padding: 120px 0 46px;
}

.module_custom_title img {
    width: 352px;
    height: 100px;
    margin: auto;
}

.module_fast {
    display: flex;
    height: 797px;
    justify-content: flex-end;
    position: relative;
}

.module_fast_box {
    padding-top: 101px;
    position: relative;
    z-index: 1;
}

.module_fast_title {
    display: flex;
    align-items: center;
    padding-left: 24px;
    font-size: 40px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 27px;
}

.module_fast_icon {
    margin-left: 58px;
    width: 84px;
    height: 84px;
}

.fast_item {
    width: 440px;
    height: 64px;
    display: flex;
    align-items: center;
    padding-left: 24px;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
    border-radius: 8px;
    color: #333333;
}

.module_fast_left {
    width: 800px;
}

.module_fast_left.first {
    width: 1148px;
    position: absolute;
    left: -190px;
}

.active.fast_item {
    background: #F0F4FA;
    font-weight: 500;
}

.swiper {
    margin-bottom: 20px;
    overflow: hidden;
}

.swiper_bar {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    background: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 10%, rgba(255, 255, 255, 0) 51%, #FFFFFF 90%, #FFFFFF 100%);
}

.voice_btn {
    position: absolute;
    top: 330px;
    left: 49px;
}

.schedule_btn {
    position: absolute;
    top: 310px;
    right: 202px;
}

.statistics_btn {
    position: absolute;
    top: 330px;
    left: 70px;
}

.circle {
    width: 16px;
    height: 16px;
    margin-right: 8px;
}